{% extends "base_generic.html" %}

{% block content %}

<h1>Delete Module</h1>

<p>Are you sure you want to delete the module: {{ module }}?</p>

<form action="" method="POST">
  {% csrf_token %}
  <input type="submit" value="Yes, delete.">
</form>

{% endblock %}
